tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

elm-me on Non-NetBSD system?

What's your experience with building mail/elm-meon Non-NetBSD systems?
It appears that the config settings are predefined in files/
On MacOS, there's no libtermlib for example, so it only complies if I replace 
this by libtermcap in the file.
The same is true for libcrypt vs. libcrypto.
Is that package supposed to compile on Non-NetBSD systems?

Georg Schwarz +49 170 8768585

Home | Main Index | Thread Index | Old Index